html,
body {
  height: 100%;
}

.form-signin {
  max-width: 330px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"],
.form-signin input[type="text"] {
  margin-bottom: 10px;
}

.form-control:focus {
  border-color: #da281c;
  box-shadow: 0 0 0 0.2rem rgba(218, 40, 28, 0.25);
}

.btn-danger {
  --bd-violet-bg: #da281c;
  --bd-violet-rgb: 218, 40, 28;

  --bs-btn-font-weight: 600;
  --bs-btn-color: var(--bs-white);
  --bs-btn-bg: var(--bd-violet-bg);
  --bs-btn-border-color: var(--bd-violet-bg);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: #e64d42;
  --bs-btn-hover-border-color: #da281c;
  --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
  --bs-btn-active-color: var(--bs-btn-hover-color);
  --bs-btn-active-bg: #ae2016;
  --bs-btn-active-border-color: #da281c;
}

.btn-outline-danger {
  --bs-btn-hover-border-color: #da281c;
  --bs-btn-hover-bg: #da281c;
  --bs-btn-color: #da281c;
}
